Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
secunet konnektor 2.0.0 und 2.1.0 Version 5.70.4:2.0.0 und 5.70.4:2.1.0
BSI-DSZ-CC-1209-V2-2025
HaltDos Mitigation Platform version 1.1 comprising of hdInspector version 1.0, hdDeviceUI version 2.0, hdDetectionService version 1.0 and hdCLI version 2.0.
IC3S/BG01/HALTDOS/EAL2/0317/0008
name secunet konnektor 2.0.0 und 2.1.0 Version 5.70.4:2.0.0 und 5.70.4:2.1.0 HaltDos Mitigation Platform version 1.1 comprising of hdInspector version 1.0, hdDeviceUI version 2.0, hdDetectionService version 1.0 and hdCLI version 2.0.
category Other Devices and Systems Boundary Protection Devices and Systems
scheme DE IN
status active archived
not_valid_after 10.06.2030 02.06.2024
not_valid_before 10.06.2025 03.06.2019
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1209V2c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HaltDoS%20Certificate.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1209V2a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CR-%20HaltDOS_EAL2.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1209V2b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST-version1.4.pdf
manufacturer Secunet Security Networks AG Haltdos.com Private Limited E – 52, Sector -3, Noida, UP, 201301, India
manufacturer_web https://www.secunet.com/en/ https://www.haltdos.com/
security_level ALC_FLR.2, ADV_IMP.1, ADV_FSP.4, ADV_TDS.3, AVA_VAN.3, ALC_TAT.1, EAL3+ ALC_CMS.3, ALC_CMC.3, EAL2
heuristics/cert_id BSI-DSZ-CC-1209-V2-2025 IC3S/BG01/HALTDOS/EAL2/0317/0008
heuristics/cert_lab BSI []
heuristics/extracted_sars AVA_VAN.3, AGD_PRE.1, ADV_FSP.4, ADV_IMP.1, ALC_CMS.4, ASE_TSS.1, ADV_ARC.1, ALC_FLR.2, ALC_DEL.1, ADV_TDS.3, ALC_TAT.1, AGD_OPE.1 ASE_ECD.1, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, AGD_PRE.1, ASE_CCL.1, AVA_VAN.2, ASE_OBJ.2, ADV_TDS.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_CMC.3, ATE_COV.1, ATE_IND.2, ALC_CMS.3, ATE_FUN.1, AGD_OPE.1, ADV_FSP.2
heuristics/extracted_versions 5.70.4, 2.0.0, 2.1.0 1.1, 1.0, 2.0
heuristics/scheme_data
heuristics/st_references/directly_referencing BSI-DSZ-CC-1135-2020, BSI-DSZ-CC-1190-2022, BSI-DSZ-CC-1163-2021, BSI-DSZ-CC-1157-2020, BSI-DSZ-CC-1184-2022, BSI-DSZ-CC-1174-2021, BSI-DSZ-CC-1218-2023 {}
heuristics/st_references/indirectly_referencing BSI-DSZ-CC-1135-2020, BSI-DSZ-CC-1190-2022, BSI-DSZ-CC-1163-2021, BSI-DSZ-CC-1157-2020, BSI-DSZ-CC-1184-2022, BSI-DSZ-CC-1174-2021, BSI-DSZ-CC-1218-2023 {}
heuristics/protection_profiles 359e684867077664 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0098V3b_pdf.pdf {}
pdf_data/cert_filename 1209V2c_pdf.pdf HaltDoS Certificate.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1209-V2-2025: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 3: 1
  • EAL:
    • EAL 2+: 1
pdf_data/cert_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.2: 1
    • ALC_TAT.1: 1
  • AVA:
    • AVA_VAN.3: 1
  • ALC:
    • ALC_CMS.3: 2
pdf_data/cert_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA512: 1
pdf_data/cert_keywords/crypto_protocol
  • SSH:
    • SSH: 1
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 18045: 2
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Konnektor"
  • /Subject: Common Criteria, Certification, Zertifizierung, Konnektor
  • /Title: Zertifikat BSI-DSZ-CC-1209-V2-2025
  • pdf_file_size_bytes: 268877
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20190405145224+05'30'
  • /Creator: Canon
  • /Producer:
  • pdf_file_size_bytes: 1212653
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 2
pdf_data/report_filename 1209V2a_pdf.pdf CR- HaltDOS_EAL2.pdf
pdf_data/report_frontpage
  • DE:
    • cert_id: BSI-DSZ-CC-1209-V2-2025
    • cert_item: ### secunet konnektor 2.0.0 und 2.1.0, Version 5.70.4:2.0.0 und 5.70.4:2.1.0 ###
    • cert_lab: BSI
    • developer: secunet Security Networks AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) zu (.+?) der (.*)']
  • DE:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1209-2023: 1
    • BSI-DSZ-CC-1209-V2-2025: 42
    • BSI-DSZ-CC-12092023: 1
  • IN:
    • IC3S/BG01/HALTDOS/EAL2/0317/0008/CR: 15
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0098: 1
    • BSI-CC-PP-0098-V3-2021-MA-02: 2
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 3: 4
    • EAL 4: 1
    • EAL 5+: 1
    • EAL 6: 1
  • EAL:
    • EAL 2+: 1
    • EAL1: 1
    • EAL2: 2
    • EAL2+: 2
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 4
    • ADV_IMP.1: 4
    • ADV_TDS.3: 4
  • ALC:
    • ALC_CMS: 1
    • ALC_CMS.4: 1
    • ALC_FLR: 3
    • ALC_FLR.2: 4
    • ALC_TAT.1: 4
  • AVA:
    • AVA_VAN.3: 5
  • ALC:
    • ALC_CMC.3: 2
    • ALC_CMS.3: 3
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ITC: 2
    • FDP_UIT: 2
  • FMT:
    • FMT_MTD: 2
pdf_data/report_keywords/cc_claims
  • A:
    • A.BACKUP: 1
    • A.CONNECT: 1
    • A.NOEVIL: 1
    • A.PHYSICAL: 1
pdf_data/report_keywords/eval_facility
  • SRC:
    • SRC Security Research & Consulting: 4
  • ETDC:
    • Common Criteria Test Laboratory, ETDC: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 20
      • AES-: 4
      • AES-128: 2
      • AES-256: 4
  • constructions:
    • MAC:
      • HMAC: 10
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 5
    • ECDH:
      • ECDH: 9
    • ECDSA:
      • ECDSA: 26
    • ECIES:
      • ECIES: 6
  • FF:
    • DH:
      • DH: 7
      • Diffie-Hellman: 5
  • RSA:
    • RSAOAEP: 4
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 1
    • SHA2:
      • SHA-2: 1
      • SHA-256: 19
      • SHA-384: 1
      • SHA-512: 1
  • SHA:
    • SHA2:
      • SHA512: 1
pdf_data/report_keywords/crypto_scheme
  • AEAD:
    • AEAD: 3
  • KEX:
    • Key Exchange: 5
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 4
    • IKEv2: 12
  • IPsec:
    • IPsec: 10
  • TLS:
    • TLS:
      • TLS: 26
      • TLS 1.2: 2
      • TLS v1.2: 6
  • VPN:
    • VPN: 14
  • SSH:
    • SSH: 2
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • ECB:
    • ECB: 1
  • GCM:
    • GCM: 16
pdf_data/report_keywords/ecc_curve
  • ANSSI:
    • FRP256v1: 1
  • Brainpool:
    • brainpoolP256r1: 9
  • NIST:
    • NIST P-256: 4
    • P-256: 4
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
    • BSI TR-02102: 1
    • BSI TR-03116-1: 1
    • BSI TR-03154: 1
    • BSI TR-03155: 1
    • BSI TR-03157: 2
pdf_data/report_keywords/os_name
  • STARCOS:
    • STARCOS 3: 2
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 20: 2
    • AIS 32: 1
    • AIS 34: 1
  • FIPS:
    • FIPS 180-4: 23
    • FIPS 197: 9
    • FIPS PUB 180-4: 1
    • FIPS180-4: 1
    • FIPS186-4: 8
    • FIPS197: 1
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • NIST:
    • SP 800-38D: 5
  • PKCS:
    • PKCS#1: 8
    • PKCS#12: 2
    • PKCS5: 1
  • RFC:
    • RFC 2104: 1
    • RFC 3268: 1
    • RFC 8017: 1
    • RFC-2104: 3
    • RFC-2404: 1
    • RFC-3268: 3
    • RFC-3526: 2
    • RFC-3602: 2
    • RFC-4106: 1
    • RFC-4301: 3
    • RFC-4303: 3
    • RFC-4492: 2
    • RFC-4868: 1
    • RFC-4880: 1
    • RFC-5116: 3
    • RFC-5246: 4
    • RFC-5289: 1
    • RFC-5639: 15
    • RFC-5652: 3
    • RFC-5869: 2
    • RFC-6931: 1
    • RFC-6954: 2
    • RFC-7296: 5
    • RFC-8017: 12
    • RFC-8247: 1
    • RFC2104: 1
    • RFC2404: 1
    • RFC3268: 1
    • RFC3526: 1
    • RFC3602: 1
    • RFC4055: 1
    • RFC4106: 1
    • RFC4301: 1
    • RFC4303: 1
    • RFC4346: 1
    • RFC4868: 1
    • RFC4880: 1
    • RFC5246: 1
    • RFC5280: 1
    • RFC5289: 1
    • RFC5639: 15
    • RFC5652: 1
    • RFC5996: 1
    • RFC7027: 3
    • RFC7292: 1
    • RFC7296: 1
    • RFC8017: 1
  • X509:
    • X.509: 2
pdf_data/report_metadata
  • /Author:
  • /CreationDate: D:20190405104104+05'30'
  • /Creator:
  • /Keywords:
  • /ModDate: D:20190405104122+05'30'
  • /Producer: Foxit PhantomPDF Printer Version 6.0.4.1129
  • /Subject:
  • /Title:
  • pdf_file_size_bytes: 409310
  • pdf_hyperlinks: http://www.commoncriteria-india.gov.in/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 15
pdf_data/st_filename 1209V2b_pdf.pdf ST-version1.4.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1135-2020: 1
    • BSI-DSZ-CC-1157-2020: 1
    • BSI-DSZ-CC-1163-2021: 1
    • BSI-DSZ-CC-1174-2021: 1
    • BSI-DSZ-CC-1184-2022: 1
    • BSI-DSZ-CC-1190-2022: 1
    • BSI-DSZ-CC-1209-2023: 1
    • BSI-DSZ-CC-1209-V2-2024: 1
    • BSI-DSZ-CC-1218-2023: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0097: 6
    • BSI-CC-PP-0098: 22
    • BSI-CCPP-0082-V4-2019: 1
    • BSI-PP-0032: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL3: 8
  • EAL:
    • EAL 2: 2
    • EAL 2+: 2
    • EAL2: 2
    • EAL2+: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 3
    • ADV_FSP: 1
    • ADV_FSP.4: 6
    • ADV_IMP: 1
    • ADV_IMP.1: 6
    • ADV_TDS: 1
    • ADV_TDS.3: 6
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 15
    • AGD_PRE.1: 4
  • ALC:
    • ALC_DEL.1: 6
    • ALC_FLR.2: 6
    • ALC_TAT.1: 6
  • ASE:
    • ASE_TSS.1: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.3: 7
    • AVA_VAN.5: 2
  • ADV:
    • ADV_ARC.1: 11
    • ADV_FSP.2: 11
    • ADV_TDS.1: 11
  • AGD:
    • AGD_OPE.1: 11
    • AGD_PRE.1: 6
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMC.3: 18
    • ALC_CMS.2: 1
    • ALC_CMS.3: 11
    • ALC_DEL.1: 6
    • ALC_DVS.1: 5
    • ALC_LCD.1: 7
  • ASE:
    • ASE_CCL.1: 15
    • ASE_ECD.1: 10
    • ASE_INT.1: 12
    • ASE_OBJ.2: 11
    • ASE_REQ.2: 14
    • ASE_SPD.1: 8
    • ASE_TSS.1: 5
  • ATE:
    • ATE_COV.1: 5
    • ATE_FUN.1: 9
    • ATE_IND.2: 6
  • AVA:
    • AVA_VAN.2: 5
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 28
    • FAU_GEN.1: 12
    • FAU_GEN.2: 1
    • FAU_SAR: 6
    • FAU_SAR.1: 2
    • FAU_STG: 14
    • FAU_STG.1: 2
    • FAU_STG.3: 1
    • FAU_STG.4: 1
  • FCS:
    • FCS_CKM: 155
    • FCS_CKM.1: 38
    • FCS_CKM.2: 8
    • FCS_CKM.4: 34
    • FCS_CMK.4: 1
    • FCS_COP: 303
    • FCS_COP.1: 33
  • FDP:
    • FDP_ACC: 99
    • FDP_ACC.1: 43
    • FDP_ACF: 118
    • FDP_ACF.1: 72
    • FDP_ACF.1.2: 1
    • FDP_DAU: 33
    • FDP_DAU.1: 3
    • FDP_DAU.2: 9
    • FDP_DAU.2.1: 1
    • FDP_ETC: 18
    • FDP_ETC.2: 11
    • FDP_IFC: 22
    • FDP_IFC.1: 19
    • FDP_IFF: 26
    • FDP_IFF.1: 23
    • FDP_ITC: 39
    • FDP_ITC.1: 36
    • FDP_ITC.2: 53
    • FDP_RIP: 14
    • FDP_RIP.1: 10
    • FDP_SDI: 4
    • FDP_SDI.1: 1
    • FDP_SDI.2: 5
    • FDP_SOS.2: 1
    • FDP_UCT: 5
    • FDP_UCT.1: 1
    • FDP_UIT: 17
    • FDP_UIT.1: 6
  • FIA:
    • FIA_API: 10
    • FIA_API.1: 7
    • FIA_API.1.1: 2
    • FIA_SOS: 17
    • FIA_SOS.1: 1
    • FIA_SOS.2: 3
    • FIA_UAU: 27
    • FIA_UAU.1: 8
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.5: 12
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UID: 14
    • FIA_UID.1: 13
  • FMT:
    • FMT_MOF: 17
    • FMT_MOF.1: 4
    • FMT_MSA: 115
    • FMT_MSA.1: 10
    • FMT_MSA.3: 28
    • FMT_MSA.4: 9
    • FMT_MTD: 45
    • FMT_MTD.1: 7
    • FMT_SMF: 25
    • FMT_SMF.1: 21
    • FMT_SMF.1.1: 1
    • FMT_SMR: 4
    • FMT_SMR.1: 52
    • FMT_SMR.1.1: 2
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_EMS: 19
    • FPT_EMS.1: 9
    • FPT_EMS.1.1: 2
    • FPT_EMS.1.2: 2
    • FPT_FLS: 6
    • FPT_FLS.1: 5
    • FPT_FLS.1.1: 1
    • FPT_STM: 17
    • FPT_STM.1: 6
    • FPT_TDC: 44
    • FPT_TDC.1: 22
    • FPT_TDC.1.1: 2
    • FPT_TDC.1.2: 3
    • FPT_TEE: 4
    • FPT_TEE.1: 5
    • FPT_TEE.1.1: 1
    • FPT_TEE.1.2: 1
    • FPT_TST: 25
    • FPT_TST.1: 10
  • FTA:
    • FTA_TAB: 14
    • FTA_TAB.1: 2
  • FTP:
    • FTP_ITC: 151
    • FTP_ITC.1: 56
    • FTP_TRP: 18
    • FTP_TRP.1: 11
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 15
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 8
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 10
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.3: 8
    • FAU_SAR.3.1: 1
    • FAU_STG.1: 8
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
  • FCS:
    • FCS_COP: 18
    • FCS_COP.1: 9
  • FDP:
    • FDP_IFC.1: 15
    • FDP_IFC.1.1: 2
    • FDP_IFF: 1
    • FDP_IFF.1: 9
    • FDP_IFF.1.1: 2
    • FDP_IFF.1.2: 1
    • FDP_IFF.1.3: 1
    • FDP_IFF.1.4: 1
    • FDP_IFF.1.5: 1
    • FDP_ITC.1: 13
    • FDP_ITC.1.1: 1
    • FDP_ITC.1.2: 1
    • FDP_ITC.1.3: 1
    • FDP_ITT.1: 6
    • FDP_ITT.1.1: 1
  • FIA:
    • FIA_ATD.1: 8
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU: 3
    • FIA_UAU.1: 2
    • FIA_UAU.5: 8
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU_EXT.2: 16
    • FIA_UAU_EXT.2.1: 2
    • FIA_UID.1: 9
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_UID.2: 8
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MSA.1: 9
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 11
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 1
    • FMT_MTD.1: 14
    • FMT_MTD.1.1: 1
    • FMT_SMF: 1
    • FMT_SMF.1: 11
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 11
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 8
    • FPT_FLS.1.1: 1
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
  • FTP:
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 9
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.AK: 88
    • A.NK: 67
  • O:
    • O.AK: 385
    • O.NK: 227
  • OE:
    • OE.AK: 199
    • OE.NK: 210
  • OSP:
    • OSP.AK: 68
    • OSP.NK: 23
  • T:
    • T.AK: 99
    • T.NK: 131
  • A:
    • A.BACKUP: 3
    • A.CONNECT: 3
    • A.NOEVIL: 3
    • A.PHYSICAL: 3
  • O:
    • O.AUDIT: 18
    • O.FAILSAFE: 6
    • O.IDAUTH: 10
    • O.MANAGE: 9
    • O.PROCOM: 10
  • OE:
    • OE.AUDIT: 4
    • OE.BACKUP: 3
    • OE.CONNECT: 3
    • OE.NOEVIL: 3
    • OE.PHYSICAL: 3
  • T:
    • T.AUDIT: 3
    • T.FAILURE: 3
    • T.MANAGE: 4
    • T.NOAUTH: 3
    • T.PROCOM: 3
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 82
      • AES-128: 4
      • AES-192: 1
      • AES-256: 13
      • AES128: 4
      • AES256: 4
    • E2:
      • E2: 2
    • HPC:
      • HPC: 5
  • DES:
    • DES:
      • DES: 4
  • constructions:
    • MAC:
      • HMAC: 45
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
  • AES_competition:
    • AES:
      • AES: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 27
    • ECDH:
      • ECDH: 5
    • ECDSA:
      • ECDSA: 41
    • ECIES:
      • ECIES: 37
  • FF:
    • DH:
      • Diffie-Hellman: 1
  • RSA:
    • RSA 2048: 2
    • RSA-2048: 1
    • RSAOAEP: 8
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 6
    • SHA2:
      • SHA-2: 8
      • SHA-256: 38
      • SHA-384: 10
      • SHA-512: 5
      • SHA256: 2
  • SHA:
    • SHA1:
      • SHA1: 1
pdf_data/st_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 3
  • MAC:
    • MAC: 1
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 29
    • IKEv2: 7
  • IPsec:
    • IPsec: 39
  • TLS:
    • SSL:
      • SSL: 1
    • TLS:
      • TLS: 310
      • TLS 1.2: 3
      • TLS 1.3: 2
  • VPN:
    • VPN: 63
  • SSH:
    • SSH: 14
  • TLS:
    • SSL:
      • SSL: 10
    • TLS:
      • TLS: 4
  • VPN:
    • VPN: 2
pdf_data/st_keywords/randomness
  • RNG:
    • RNG: 15
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 4
  • GCM:
    • GCM: 11
pdf_data/st_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 5
    • brainpoolP384r1: 1
  • NIST:
    • NIST P-256: 3
    • P-256: 7
    • P-384: 2
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 3
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 3
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 3
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 3
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 3
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 3
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 3
pdf_data/st_keywords/side_channel_analysis
  • SCA:
    • side channel: 1
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI TR-03111: 2
    • BSI TR-03114: 2
    • BSI TR-03116-1: 4
    • BSI TR-03144: 8
    • BSI TR-03154: 1
    • BSI TR-03155: 1
    • BSI TR-03157: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/os_name
  • STARCOS:
    • STARCOS 3: 2
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 197: 9
    • FIPS PUB 180-4: 15
    • FIPS PUB 1804: 1
    • FIPS PUB 186-4: 2
  • PKCS:
    • PKCS #12: 1
    • PKCS#1: 22
    • PKCS#12: 2
    • PKCS#7: 1
  • RFC:
    • RFC 2104: 2
    • RFC 2131: 3
    • RFC 2132: 3
    • RFC 2404: 2
    • RFC 2406: 1
    • RFC 2560: 1
    • RFC 3268: 1
    • RFC 3526: 1
    • RFC 3602: 3
    • RFC 4055: 2
    • RFC 4106: 2
    • RFC 4122: 2
    • RFC 4301: 4
    • RFC 4302: 1
    • RFC 4303: 6
    • RFC 4492: 1
    • RFC 4868: 2
    • RFC 5083: 1
    • RFC 5084: 1
    • RFC 5116: 3
    • RFC 5126: 1
    • RFC 5246: 7
    • RFC 5280: 1
    • RFC 5289: 2
    • RFC 5639: 7
    • RFC 5652: 2
    • RFC 5869: 1
    • RFC 5905: 1
    • RFC 7027: 1
    • RFC 7296: 6
    • RFC 8017: 4
    • RFC 8422: 2
    • RFC 8446: 1
    • RFC-5246: 2
    • RFC-5639: 1
    • RFC-5869: 2
    • RFC-7027: 1
    • RFC2617: 1
    • RFC2818: 1
    • RFC4122: 2
    • RFC5652: 3
    • RFC7296: 1
  • X509:
    • X.509: 33
  • FIPS:
    • FIPS 180-3: 1
    • FIPS 197: 1
  • PKCS:
    • PKCS#1: 1
pdf_data/st_metadata
  • /AAPL:Keywords: []
  • /CreationDate: D:20180918113533Z00'00'
  • /Creator: Word
  • /Keywords:
  • /ModDate: D:20180918113533Z00'00'
  • /Producer: Mac OS X 10.13.4 Quartz PDFContext
  • /Title: Microsoft Word - Security Target Document.docx-v1.4.docx
  • pdf_file_size_bytes: 1450814
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 91
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok True False
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst f5f01bf3b17915a1 0f265653766dcb0c